Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 15:30:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery heba alshammri                    Bot:  Hi again! Bot:  Please enter your name Customer:  heba alshammri Bot:  Hi Heba Alshammri ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551112827            07:25 PM, 30th Apr                   fatma                   Hi Heba ,  Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:25 PM, 30th Apr                     heba alshammri                    Hi           07:26 PM, 30th Apr                     heba alshammri                    I’ve ordered some stuffs and its seems that I ordered the wrong size so all i want now to change the size           07:26 PM, 30th Apr                   fatma                   We sincerely apologize for the inconvenience caused to you.           07:27 PM, 30th Apr                   fatma                   After placing order we will not be able to edit it           07:27 PM, 30th Apr                   fatma                   Once you get the order you can return it and get your money back           07:28 PM, 30th Apr                   fatma                   Is there anything else i can help you with?           07:28 PM, 30th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482391